#PageSysCtrl
{
  width: 32px;
  height: 60px;
  position: absolute;
  top: 20px;
  left: 10px;
}

div.tabs a span
{
  color: #000;
  font-family: Verdana, Helvetica, Arial;
  font-size: 10px;
  font-weight: normal;
}

table.CMS_LoginTB
{
  width: 250px;
  margin: 0px;
  padding: 0px;
}

/************************/

body.Design
{
  margin: 0px;
  padding: 0px;
  color: #22294c;
  font-family:  Helvetica, Arial, Verdana;
  font-size: 12pt;
  background : url("/design/xbg.png") no-repeat bottom right #ffffff;
  overflow: auto;
}

body
{
  margin: 0px;
  padding: 0px;
  color: #22294c;
  font-family:  Helvetica, Arial, Verdana;
  font-size: 12pt;
  background-color : #ffffff;
}

td,div 
{
  color: #22294c;
  font-family:  Helvetica, Arial, Verdana;
  font-size: 12pt;
}

p, .design_content ul li
{
  margin: 0;
  padding: 0;
  color: #22294c;
  font-family:  Helvetica, Arial, Verdana;
  font-size: 12pt;
  line-height: 1.5;
}

a,
a:visited
{
  color: #305895;
  text-decoration: none;
}

a:hover
{
  color: #22294c;
}

h1, h2, h3, h4, h5, h6
{
  margin: 0px;
  padding: 0 0 8px 0;
  font-family: Georgia, Helvetica, Arial, Verdana;
  color: #305895;
}

h1 {font-size: 18pt; letter-spacing: 0px;}
h2 {  font-size: 16pt;}
h3 {  font-size: 14pt;}
h4 {  font-size: 13pt;}
h5 {  font-size: 12pt;}
h6 {  font-size: 9pt;}

img
{
  border-width: 0;
}

table.design_main
{
  width: 100%;
  margin-top: 20px;
}

td.top-left
{
  height: 50px;
  background-color: #fff; 
}

td.lang
{
  padding: 0 20px 5px 20px;
  background-color: #fff;
  color: #305895;
  font-family: Georgia, Helvetica, Arial, Verdana;
  font-size: 26pt;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;

}

td.lang img
{
  margin: 7px 0 0 0;
  float: right;
  margin-left: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

td.top-right
{
  background-color: #fff; 

}

td.design_tl
{
  background: #85add6 url(/design/bg-hav.jpg) bottom left;
  border-top: #fff 0px solid;
  border-bottom: #fff 0px solid;
}

td.design_tr
{
  background: #85add6 url(/design/bg-hav.jpg) bottom left;
  border-top: #fff 0px solid;
  border-bottom: #fff 0px solid;
}

td.design_top
{
  width: 1000px;
  vertical-align: top;
  line-height: 0;
  background-color: #fff;
}

.design_topdiv
{
  width: 1000px;
  height: 250px;
  line-height: 0;
  background: url("/design/bg_topmask.png") no-repeat left top;
  position: absolute;
  z-index: 3;
}

.design_topdiv img
{
  margin: 0;
  border: none;
}

td.design_contentcell
{
  width: 960px;
  padding: 40px 0px;
  vertical-align: top;
}

td.design_left
{
  width: 220px;
  padding: 0 0 0 20px;
  vertical-align: top;
}

td.design_left h3
{
  padding: 0 0 8px 0;
}

td.design_content
{
  min-height: 250px;
  padding: 0 20px 0 25px;
  vertical-align: top;
  border-left: 1px solid #86aed4;
  background: url("/design/xbg-content.png") no-repeat bottom right;
}

td.design_footer
{
  height: 80px;
  border-top: 1px solid #86aed4;
  color: #305895;
  vertical-align: middle;
  text-align: center;
}

td.design_footer img
{
  margin-right: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}


/*********  Top Menu  **********/

td.design_top_menuleft
{
  width: 8px;
  background-color: #22294c;
  -moz-border-radius: 5px 0 0 5px / 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px / 5px 0 0 5px;
  border-radius: 5px 0 0 5px / 5px 0 0 5px;
  behavior: url("/sitesuitepub/js/PIE.htc");
}

td.design_top_menuright
{
  width: 8px;
  background-color: #22294c;
  -moz-border-radius: 0 5px 5px 0 / 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0 / 0 5px 5px 0;
  border-radius: 0 5px 5px 0 / 0 5px 5px 0;
  behavior: url("/sitesuitepub/js/PIE.htc");
}

td.design_top_menu
{
  width: 960px;
  height: 34px;
  padding: 0;
  border-top: #fff 8px solid;
  border-left: #fff 0px solid;
  border-right: #fff 0px solid;
  vertical-align: top;
}

td.design_top_menu ul
{
  height: 19px;
  margin: 0;
  padding: 8px 0 7px 0;
  line-height: 19px;
  font-size: 11pt;
  background-color: #353e69;
}

td.design_top_menu li
{
  margin: 0;
  padding: 0;
  list-style: none;
  border-right: 1px solid #86aed4;
  display: inline-block;
  float: left;
}

td.design_top_menu li:last-child
{
  border-right: none;
}

td.design_top_menu a,
td.design_top_menu a:visited
{
  margin: 12px 0 2px 0;
  padding: 0 20px 0 20px;
  color: #ffffff;
  text-decoration: none;
}

td.design_top_menu a:hover,
td.design_top_menu li.current a.topmenuli,
td.design_top_menu li.parent a.topmenuli,
td.design_top_menu li.inpath a.topmenuli
{
  text-decoration: none;
  color: #bed9f2;
}


/*********  Left Menu  ********/

td.design_left ul
{
  margin: 0;
  padding: 0;
}


td.design_left li ul
{
  margin: 0 0 0 18px;
  padding: 0;
  color: #f00;
}

td.design_left li
{
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: -20px;
}

td.design_left li li
{
  margin-left: 0px;
}

td.design_left a,
td.design_left a:visited
{
  padding: 4px 0 8px 20px;
  color: #305895;
  text-decoration: none;
  background: url("/design/leftmenuoff1.png") no-repeat left 7px;
  display: block;
}

td.design_left li li a
{
  padding: 4px 0 8px 15px;
  background: url("/design/leftmenuoff2.png") no-repeat left 9px;
}

td.design_left a:hover,
td.design_left li.current a.current,
td.design_left li.parent a.parent,
td.design_left li.inpath a.inpath
{
  background: url("/design/leftmenuon1.png") no-repeat left 7px;
}

td.design_left li li a:hover,
td.design_left li li.current a.current
{
  color: #305895;
  background: url("/design/leftmenuon2.png") no-repeat left 9px;
}
/* Begin Page Specific CSS */

/* End Page Specific CSS */
